.info-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 330px;
    border-radius: 14px;
    padding: 20px;
    gap: 20px;
}

.info-card h4 {
    color: #fff;
    font-size: 31px;
}

.block3070 .card{
    height: 100%;
    border-radius:14px;
    overflow:hidden;
    border: none;
    /*background:#24262f;*/
}

.block3070 .card .content{
    background:#24262f;
    padding:42px 48px 52px;
}

.block3070 .card .line{
    width:24px;
    height:2px;
    background:#fff;
    margin-bottom:26px;
}

.block3070 .card .content h2{
    font-size:31px;
    color:#fff;
    font-weight:500;
    line-height:1.2;
    margin-bottom:28px;
}

.block3070 .card .content p{
    font-size:20px;
    color:#fff;
    line-height:1.5;
    font-weight:400;
    opacity:0.95;
}

..block3070 .card .image{
    width:100%;
    height: 100%;
}

.block3070 .card .image img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

.block3070 .card:hover .arch-arrow i {
    opacity: 1;
    transition: all 0.3s ease;
}
.block3070 .card:hover .line{
    width:50px;
    transition: all 0.3s ease;
}

.block5050{
    padding-top: 40px;
}
.block5050 .news-card{
    display:flex;
    align-items:stretch;
    min-height:350px;
    height:100%;
    border-radius:12px;
    overflow:hidden;
    /*background:#23252D;*/
    text-decoration:none;
    position: relative;
    border: none;
}

.block5050 .news-content{
    width:68%;
    background:#23252D;
    padding: 42px 48px 60px;
    display:flex;
    flex-direction:column;
}

.block5050 .news-line{
    width: 24px;
    height: 2px;
    background: #fff;
    margin-bottom: 26px;
    display:block;
    transition: all 0.3s ease;
}

.block5050 .news-category{
    font-size:22px;
    line-height:1;
    color:#F6F6F6;
    margin: 0 0 28px;
    font-weight:400;
}

.block5050 .news-content h3{
    font-size:31px;
    line-height:1.18;
    color:#fff;
    font-weight:400;
    margin:0;
    max-width:95%;
}

.block5050 .news-image{
    width:32%;
    overflow:hidden;
}

.block5050 .news-image img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
    transition:.4s;
}

.block5050 .news-card:hover .news-image img{
    transform:scale(1.05);
}
.news-card .arch-arrow i{
    bottom:30px
}
.news-card:hover .arch-arrow i {
    opacity: 1;
    transition: all 0.3s ease;
}
.block5050 .news-card:hover .news-line{
    width:50px;
    transition: all 0.3s ease;
}
.block3070 .card .image {
    height: 100%;
}
@media (max-width:991px){

    .block5050 .news-card{
        flex-direction:column;
        height:auto;
    }

    .block5050 .news-content,
    .block5050 .news-image{
        width:100%;
    }

    .block5050 .news-image{
        height:260px;
    }

    .block5050 .news-content{
        padding:30px;
    }

    .block5050 .news-category{
        font-size:18px;
    }

    .block5050 .news-content h3{
        font-size:28px;
    }
    .block3070 .card{
        padding-bottom:1.5rem;
    }

}

